Legrand / Raritan / Server Technology Xerus™ JSON-RPC API

Loading...
Searching...
No Matches
Public Attributes | List of all members
devsettings::Crestron::Settings Struct Reference

Crestron settings. More...

## Public Attributes
boolean | enableXioCloudConnection
| Enable connection to crestron XiO cloud.

## Detailed Description

Crestron settings.

The documentation for this struct was generated from the following file:

- Crestron.idl